Subject: Re: [bitcoin-dev] Hardware Wallet Standard

From: Marek Palatinus <[email-masked]>
Date: Thu, 18 Aug 2016 11:43:33 +0200

On Thu, Aug 18, 2016 at 11:35 AM, Jonas Schnelli <[email-masked]>
wrote:

> I agree that BIP70 is a mess (including the bitcoin:// additions). The
> proposed URI scheme would be completely different.

This reminds me https://xkcd.com/927/

I have some experience with hardware wallet development and its integration
and I know it's a mess. But it is too early to define such rigid standards
yet. Also, TREZOR concept (device as a server and the primary source of
workflow management) goes directly against your proposal of wallet software
as an workflow manager. So it is clear NACK for me.

slush